

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
18 Jan 2008 08:35:06 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.236])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0I0Z3Gp088392	for <[email-masked]>;
Fri, 18 Jan 2008 08:35:05 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so657140nzb.7 for
<[email-masked]>; Thu, 17 Jan 2008 16:35:03 -0800 (PST)
Received: by 10.143.33.19 with SMTP id l19mr1736437wfj.9.1200616502954; Thu,
17 Jan 2008 16:35:02 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs31051wfi; Thu,
17 Jan 2008 16:35:02 -0800 (PST)
Received: by 10.150.143.14 with SMTP id q14mr818840ybd.44.1200616501834; Thu,
17 Jan 2008 16:35:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h7si3917363roe.17.2008.01.17.16.34.58; Thu,
17 Jan 2008 16:35:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0H4jK5M001033; Thu,
17 Jan 2008 18:34:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14443438 for [email-masked]; Thu,
17 Jan 2008 18:34:27 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0I0YRiE025001 for
<[email-masked]>; Thu, 17 Jan 2008 18:34:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0I0YKJl023806 for
<[email-masked]>; Thu, 17 Jan 2008 18:34:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0I0YKdR026767 for
<[email-masked]>; Thu, 17 Jan 2008 18:34:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0I0YKSt026766 for [email-masked]; Thu, 17 Jan 2008 18:34:20 -0600
Date: Thu, 17 Jan 2008 18:34:20 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801170137
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

930
ATHW40 PHFO 180034
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC FRI JAN 18 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 18 2008

THE WEATHER PATTERN IS RATHER COMPLEX ACROSS THE CENTRAL PACIFIC. A
WEAK RIDGE SEVERAL HUNDRED MILES NORTHWEST OF KAUAI IS SANDWICHED
BETWEEN A WEAKENING LOW 875 MILES NORTH NORTHEAST OF THE STATE AND A
DEVELOPING FRONT 1500 MILES TO THE NORTHWEST. IN ADDITION...A WEAK
TROUGH IS APPROACHING THE BIG ISLAND FROM THE EAST.

THE MAIN HAWAIIAN ISLANDS ARE UNDER A LIGHT...STABLE...AND MAINLY
DRY TRADE WIND FLOW SOUTH OF THE HIGH AND ITS ASSOCIATED RIDGE. THE
FIELD OF MAINLY STABLE CLOUDS THAT AFFECTED MAINLY WINDWARD AREAS
THIS MORNING HAS DISSIPATED...LEAVING SMALL PATCHES OF BROKEN LOW
CLOUDS OVER WINDWARD PORTIONS OF THE STATE AS WELL AS THE KONA
SLOPES OF THE BIG ISLAND. A SHIELD OF BROKEN HIGH CLOUDS PASSING
OVER THE STATE IS PARTIALLY OBSCURING THE DETAILS OF THE LOW CLOUD
COVER.

A WEAK SURFACE TROUGH 35 MILES EAST OF THE BIG ISLAND IS APPROACHING
FROM THE EAST AT 13 MPH. THIS FEATURE IS COMPRISED OF BROKEN CUMULUS
CLOUDS WITHIN 60 MILES OF A LINE THROUGH 17N 155W AND 22N 151W...
WITH ISOLATED...EMBEDDED TOWERING CUMULUS CELLS RISING AS HIGH AS
30000 FT. THE TROUGH DISSIPATES TO THE NORTH...BUT A VERY WEAK BAND
OF SCATTERED TO LOCALLY BROKEN LOW CLOUDS PERSISTS ALONG 22N 151W...
27N 147W...30N 146W...AND CONTINUING NORTHWARD TO THE WEAKENING LOW
875 MILES NORTH NORTHEAST OF THE STATE.

AN UPPER LEVEL TROUGH CENTERED 375 MILES NORTHWEST OF KAUAI IS
GENERATING THE SHIELD OF BROKEN HIGH CLOUDS OVER THE STATE AS IT
TRAVELS TO THE EAST NEAR 30 MPH. BROKEN CIRRUS CLOUDS ARE FOUND
WITHIN 300 MILES OF A LINE THROUGH 20N 160W AND 28N 155W. FARTHER
NORTHWEST...A STRONGER UPPER TROUGH IS DRIVING A DEEPENING FRONT
THAT IS APPROACHING THE DATELINE.

$$

WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.